#ifndef CSTATUSLOG_H
#define CSTATUSLOG_H

#include "cmwidget.h"

#include <QGridLayout>
namespace Ui {
class CStatusLog;
}

class CStatusLog : public CMWidget
{
    Q_OBJECT

public:
    explicit CStatusLog(QWidget *parent = 0);
    ~CStatusLog();
    QGridLayout* m_pLayout;
public:
    void MInit();
    void MTimeFresh();
public slots:
    void OnNotifyLogMessage(const QString& info, int type);
private:
    Ui::CStatusLog *ui;
};

#endif // CSTATUSLOG_H
